
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "СУБД Швейная фабрика", "СУБД Швейная фабрика\СУБД Швейная фабрика.csproj", "{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1AA4EC7-6BBD-4E1B-9AB5-59AC7CA3B8C6}
	EndGlobalSection
EndGlobal
